services:
  password:
    container_name: PasswordWeb
    restart: unless-stopped
    ports:
      - 3020:3020
    image:
      debian:stable
    volumes:
      - /mnt/Data/Software/Password/PasswordFiles:/home/PasswordFiles
      - /mnt/Data/Software/Password/PasswordWeb:/home/PasswordWeb
    entrypoint:
      - /bin/bash 
      - /home/PasswordWeb/entrypoint.sh



    
